<?xml version="1.0" encoding="ISO-8859-1"?>
<MODULE name="ECO" label="Gestion économique" softCode="iCTI_eco">
	
	<MENUITEM label="Essentiels CTI Eco." view="ECO000063.XML" icon="essentiel" essentiel_group="1"/>
	<MENUITEM label="Essentiels ETS" view="ECO000020.XML" swf="*CTI_view1"   icon="essentiel" essentiel_group="11"/>
	<MENUITEM label="Essentiels ETS" view="ECO000020-2.XML" swf="*CTI_view1" icon="essentiel" essentiel_group="12"/>
	<MENUITEM label="Essentiels ETS" view="ECO000020-3.XML" swf="*CTI_view1" icon="essentiel" essentiel_group="13"/>
	<MENUITEM label="Essentiels ETS" view="ECO000020-4.XML" swf="*CTI_view1" icon="essentiel" essentiel_group="14"/>
	
	<MENUITEM label="Commandes">
		<MENUITEM label="Comparatif" view="ECO001008.XML" icon="comparatif"/>
		<MENUITEM label="Effet prix - volume" view="ECO001064.XML" icon="comparatif"/>
		<MENUITEM label="Evolution" view="ECO001007.XML" icon="evolution"/>
		<MENUITEM label="Analyse croisée" view="ECO001009.XML" icon="analyse_croisee" />
		<MENUITEM label="Analyse" view="ECO001006.XML" icon="analyse"/>
		<MENUITEM label="Justificatif" view="ECO001011.XML" icon="justificatif"/>
	</MENUITEM>
	<MENUITEM label="Mouvements Stocks">
		<MENUITEM label="Comparatif" view="ECO001024.XML" icon="comparatif"/>
		<MENUITEM label="Evolution temporelle" view="ECO001014.XML" icon="evolution"/>
		<MENUITEM label="Analyse croisée" view="ECO001025.XML" icon="analyse_croisee"/>
		<MENUITEM label="Analyse" view="ECO001003.XML" icon="analyse"/>
		<MENUITEM label="Justificatif" view="ECO001010.XML" icon="justificatif"/>
		<!-- <MENUITEM label="Stocks Calculés">
			<MENUITEM label="Comparatif" view="ECO001067.XML" icon="comparatif"/>
			<MENUITEM label="Evolution" view="ECO001068.XML" icon="evolution"/>
			<MENUITEM label="Analyse croisée" view="ECO001070.XML" icon="analyse_croisee" />
			<MENUITEM label="Analyse" view="ECO001066.XML" icon="analyse"/>
		</MENUITEM> -->
		<MENUITEM label="Consommations nominatives">
			<MENUITEM label="UCD">
				<MENUITEM label="Comparatif" view="ECO000081.XML" icon="comparatif"/>
				<MENUITEM label="Evolution temporelle" view="ECO000082.XML" icon="evolution"/>
				<MENUITEM label="Analyse" view="ECO000079.XML" icon="analyse"/>
				<MENUITEM label="Justificatif par séjour" view="ECO000080.XML" icon="justificatif"/>
			</MENUITEM>
			<MENUITEM label="LPP">
				<MENUITEM label="Comparatif" view="ECO000077.XML" icon="comparatif"/>
				<MENUITEM label="Evolution temporelle" view="ECO000078.XML" icon="evolution"/>
				<MENUITEM label="Analyse" view="ECO000075.XML" icon="analyse"/>
				<MENUITEM label="Justificatif par séjour" view="ECO000076.XML" icon="justificatif"/>
			</MENUITEM>
		</MENUITEM>
	</MENUITEM>
	<MENUITEM label="Etats de stock mensuels">
		<MENUITEM label="Comparatif" view="ECO001019.XML" icon="comparatif"/>
		<MENUITEM label="Evolution" view="ECO001013.XML" icon="evolution"/>
		<MENUITEM label="Analyse croisée" view="ECO001065.XML" icon="analyse_croisee"/>
		<MENUITEM label="Analyse" view="ECO001012.XML" icon="analyse"/>
	</MENUITEM>
	<MENUITEM label="Recherche par critère">
		<MENUITEM label="Fiche Article" view="ECO001069.XML" icon="justificatif"/>
	</MENUITEM>

	<MENUITEMX label="Rapport de synthèse">
		<MENUITEMX label="Synthèse comparative" view="ECO000022.XML" icon="synthese"/>
		<MENUITEMX label="Synthèse temporelle" view="ECO000021.XML" icon="synthese"/>
		<MENUITEMX label="Rapport personnalisé" view="ECO000020.XML" icon="synthese"/>
	</MENUITEMX>
	
	<MENUITEM label="Etudes">
		<MENUITEM label="Consommations nominatives par séjour" view="ECO000083.XML" icon="justificatif"/>
		<MENUITEM label="Achats et consommations UCD" view="ECO000084.XML" icon="justificatif"/>
	</MENUITEM>	

	<MENUITEM label="Contrôles">
		<MENUITEM label="Chiffrier" view="ECO000070.XML" />
		<MENUITEM label="Intégrité base" view="ECO000001.XML" />
	</MENUITEM>
	
	<MENUITEM label="Favoris diffusés">
    </MENUITEM>
	
	<MENUITEM label="Paramètres" icon="parametres">
		
		<MENUITEM label="Tables">
		<!--	<MENUITEM label="Actualisation tables" view="PMSI000099.XML"/> -->
			<MENUITEM label="Articles">	
				<MENUITEM label="Articles" view="ECO000050.XML" icon="controle"/>
				<MENUITEM label="Règles types articles CTI" view="ECO000043.XML" icon="controle"/>
				<MENUITEM label="[DICT.ECO.TYPE_ARTICLE#7]" view="ECO000051.XML" icon="controle"/>
				<MENUITEM label="[DICT.ECO.FAMILLE#7]" view="ECO000052.XML" icon="controle"/>
				<MENUITEM label="[DICT.ECO.SOUS_FAMILLE#7]" view="ECO000053.XML" icon="controle"/>
				<MENUITEM label="[DICT.ECO.CATEGORIE#7]" view="ECO000054.XML" icon="controle"/>
				<MENUITEM label="[DICT.ECO.SOUS_CATEGORIE#7]" view="ECO000055.XML" icon="controle"/>
				<MENUITEM label="[DICT.ECO.UNITES#1]" view="ECO000056.XML" icon="controle"/>
			</MENUITEM>
			<MENUITEM label="Fournisseurs">
				<MENUITEM label="Fournisseurs" view="ECO000057.XML" icon="controle"/>
				<MENUITEM label="Types" view="ECO000058.XML" icon="controle"/>
			</MENUITEM>
			<MENUITEM label="Référentiels">
				<MENUITEM label="Import référentiel" view="ECO000047.XML" icon="controle"/>
				<MENUITEM label="CACIC">
					<MENUITEM label="Articles CACIC" view="ECO000049.XML" icon="controle"/>
					<MENUITEM label="Fournisseurs CACIC" view="ECO000048.XML" icon="controle"/>
				</MENUITEM>
				<MENUITEM label="CTI">
					<MENUITEM label="Articles CTI" view="ECO000045.XML" icon="controle"/>
					<MENUITEM label="Fournisseurs CTI" view="ECO000046.XML" icon="controle"/>
				</MENUITEM>
			</MENUITEM>
			<MENUITEM label="Structure">
				<MENUITEM label="[DICT.ECO.SITE#3]" view="ECO000044.XML" icon="controle"/>
				<MENUITEM label="[DICT.ECO.GESTIONNAIRE#3]" view="ECO000059.XML" icon="controle"/>
				<MENUITEM label="[DICT.ECO.LIEU#3]" view="ECO000060.XML" icon="controle"/>
				<MENUITEM label="[DICT.ECO.UF#3]" view="ECO000061.XML" icon="controle" />
                <MENUITEM label="Poles">
                    <MENUITEM label="Poles" view="ECO000032.XML" icon="controle" />
                    <MENUITEM label="Règles Poles" view="ECO000033.XML" icon="controle" />
                </MENUITEM>
			</MENUITEM>
			<MENUITEM label="Mouvements">
				<MENUITEM label="Types" view="ECO000062.XML" icon="controle"/>
			</MENUITEM>
			<MENUITEM label="Divers" view="ECO000065.XML" icon="controle"/>
			
		</MENUITEM>
		<MENUITEM label="Classification">
			<MENUITEM label="Classes" view="ECO000005.XML" icon="classe"/>
			<MENUITEM label="Listes" view="ECO000004.XML" icon="liste"/>
			<MENUITEM label="Nouveaux paramètres" view="ECO000002.XML" icon="controle" />
		</MENUITEM>
		<MENUITEM label="Synthèses">
			<MENUITEM label="Rapports" view="ECO000022.XML" icon="controle"/>
			<MENUITEM label="Indicateurs" view="ECO000021.XML" icon="controle"/>
		</MENUITEM>
	</MENUITEM>

	<MENUITEM label="Anciennes vues">
		<MENUITEM label="Commandes">
			<MENUITEM label="Comparatif" view="ECO000008.XML" icon="comparatif"/>
			<MENUITEM label="Effet prix - volume" view="ECO000064.XML" icon="comparatif"/>
			<MENUITEM label="Evolution" view="ECO000007.XML" icon="evolution"/>
			<MENUITEM label="Analyse croisée" view="ECO000009.XML" icon="analyse_croisee" />
			<MENUITEM label="Analyse" view="ECO000006.XML" icon="analyse"/>
			<MENUITEM label="Justificatif" view="ECO000011.XML" icon="justificatif"/>
		</MENUITEM>

		<MENUITEM label="Mouvements Stocks">
			<MENUITEM label="Comparatif" view="ECO000024.XML" icon="comparatif"/>
			<MENUITEM label="Evolution" view="ECO000014.XML" icon="evolution"/>
			<MENUITEM label="Analyse" view="ECO000003.XML" icon="analyse"/>
			<MENUITEM label="Justificatif" view="ECO000010.XML" icon="justificatif"/>
			<MENUITEM label="Stocks Calculés">
				<MENUITEM label="Comparatif" view="ECO000067.XML" icon="comparatif"/>
				<MENUITEM label="Evolution" view="ECO000068.XML" icon="evolution"/>
				<MENUITEM label="Analyse" view="ECO000066.XML" icon="analyse"/>
			</MENUITEM>
		</MENUITEM>
		
		<MENUITEM label="Etats de stock mensuels">
			<MENUITEM label="Comparatif" view="ECO000019.XML" icon="comparatif"/>
			<MENUITEM label="Evolution" view="ECO000013.XML" icon="evolution"/>
			<MENUITEM label="Analyse" view="ECO000012.XML" icon="analyse"/>
		</MENUITEM>

		<MENUITEM label="Recherche par critère">
			<MENUITEM label="Fiche Article" view="ECO000069.XML" icon="justificatif"/>
		</MENUITEM>
	</MENUITEM>
	
</MODULE>

			
